Subject: Re: Ordering through chat - EH-202001180503-433617
From: Bharat Sharma <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 20 Jan 2020 19:17:59 -0700 (MST)

Hello Arif, 

I know about this thing already that we aren't authorised to place the order on chat! I don't know why you put this question here on the first place. Well, I've talked with him over the phone and he wasn't able to place the order and he got a problem with his card. 

I've told him to clean the browsing history, I was confirming his address on chat so that I can call him and then place the order on his behalf. But as he said to do it by himself. 

Thank you, 
Bharat 

From: "Phaedrus Arif" <[email-masked]> 
To: "Bharat Sharma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Monday, 20 January, 2020 20:12:42 
Subject: Ordering through chat - EH-202001180503-433617 

Hi Bharat 
Went through your chat and I couldn't comprehend if you're trying to place the order for the customer through chat? It appeared you prompted the customer to share the card info and wanted to place the order online through chat which we are not supposed to do. 
Can you please clarify what were you trying to do? The customer was finally able to place the order online. I am glad he did not share the card information. 

Thanks 
Arif 
Cheers to life :-)